Old icons

Aris Yannopoulos (aris@ccs.neu.edu)
Mon, 24 Aug 1998 12:47:40 -0400 (EDT)


In running 1.4.5.55N6 on an ultra over Solaris, I get an error about "old
10x10 button styles should not be used" this is without actually ever
having succeeded in starting the WM....


------------------------------------------------------
"Those who hear not the music, think the dancers mad."


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html